/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*include file Slide-in Style*/
@import 'popup.css';

/*include file default Style*/
@import 'style-default.css';

/*include file second dev Style*/
@import 'style_dev2.css';

/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/
.fusion-main-menu > .fusion-menu > li > a{padding: 0px 20px !important;}
.fusion-main-menu > .fusion-menu > li > a:hover,.fusion-main-menu > .fusion-menu > li.current_page_item > a{}
.fusion-main-menu .fusion-menu .sub-menu a{}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}
.fusion-main-menu {margin-top: 35px !important;}
.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important;}
.fusion-main-menu > .fusion-menu > .home-icon:not(.current-menu-item) img{filter: brightness(0) saturate(100%) invert(50%) sepia(18%) saturate(1146%) hue-rotate(137deg) brightness(90%) contrast(86%);}
.fusion-main-menu > .fusion-menu > .home-icon:not(.current-menu-item):hover img{filter: unset;}
.fusion-is-sticky .fusion-main-menu > .fusion-menu > .home-icon:not(.current-menu-item) img{filter: brightness(0) saturate(100%) invert(12%) sepia(22%) saturate(344%) hue-rotate(139deg) brightness(99%) contrast(88%);}
.fusion-is-sticky .fusion-main-menu > .fusion-menu > .home-icon:not(.current-menu-item):hover img{filter: unset;}
.fusion-header{box-shadow: 0 6px 20px -6px rgb(0 0 0 / 24%);}
/*.fusion-logo img {transition:all 0.2s ease-in-out !important;max-height: 120px !important;}*/
/*.fusion-is-sticky .fusion-logo img {max-height: 55px !important;}*/
.fusion-body .fusion-header .fusion-main-menu .current-menu-item .menu-item:hover >a {background: var(--awb-color2);}
.fusion-body .fusion-header .fusion-main-menu .current-menu-item .menu-item >a {background: var(--awb-color1);}
/*------------------------------------------------------***End***------------------------------------------------------*/

.col_img_abs{position:relative !important;}

span.img_pos {
	margin-top: -73%
/* 	position: absolute !important;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    left: 0; */
}


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
.pg-list-col-2 {-webkit-columns: 2 !important;-moz-columns: 2 !important;columns: 2 !important;} .pg-list-col-3 {-webkit-columns: 3 !important;-moz-columns: 3 !important;columns: 3 !important;} .pg-list-col-4 {-webkit-columns: 4 !important;-moz-columns: 4 !important;columns: 4 !important;}
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 635px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}
.grecaptcha-badge{z-index:100 !important;visibility: visible !important;}
.grecaptcha-badge {right: -200px !important;bottom: 45px !important;}
.grecaptcha-badge:hover {right: -60px !important;}
/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER REVOLUTION*********************************/
/* @media only screen and (min-width: 1024px) and (max-width: 1400px){
    
    rs-mask-wrap {margin-left: 20px;}
} */
@media only screen and (max-width: 800px){
	rs-sbg {height: 105% !important;}
}
/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/
ul.fusion-checklist.checklist-home {
    columns: 2;
}

/**************************************Style : section_Actualites*********************************/


/**************************************Style : section_ReseauxSocieaux*********************************/


/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs /  section_points_forts*********************************/
.slide .sa_hover_container{
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	padding:0 10% !important;
	position:relative !important;
	border:2px solid #fff;
	z-index:0;
}
.slide .sa_hover_container:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	margin:auto;
	opacity:1;
	z-index:-1;
	transition:all 0.3s ease-in-out;
}
.valeur-slide.slide .sa_hover_container:before{background-color:var(--awb-color1);}
.pfort-slide.slide .sa_hover_container:before{background-color:var(--awb-color2);}
.front-slide{
	position: relative;
	transition:all 0.3s ease-in-out;
	opacity: 1;
}
.back-slide {
    position: absolute;
    bottom: -30%;
    opacity: 0;
	transition:all 0.3s ease-in-out;
}
.slide .sa_hover_container:hover:before{opacity:0.72;}
.slide .sa_hover_container:hover .back-slide {
	position:relative;
    bottom: unset;
    opacity: 1;
}
.slide .sa_hover_container:hover .front-slide {
	position: absolute;
    bottom: -50%;
    opacity: 0;
}
.slide .sa_owl_theme .owl-dots{display:flex !important;justify-content:center;}
.slide .owl-carousel .owl-stage-outer{padding-bottom:30px;}
.slide .sa_owl_theme .owl-dots .owl-dot span{
	width:17px!important;
	height:17px !important;
	background:var(--awb-color2) !important;

}
.slide .sa_owl_theme .owl-dots .owl-dot span:hover{background:var(--awb-color1) !important;}
.slide .sa_owl_theme .owl-dots .active.owl-dot span{	
	width:25px!important;
	height:25px !important;
	background:var(--awb-color1) !important;}
/**************************************Style : section_avis*********************************/


/**************************************Style : section_partenaires*********************************/


/**************************************Style : section_contact*********************************/


/**************************************Style : section_map*********************************/
.home .col-map iframe{height: 590px !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 30% !important;}
.coherence-logo .svg * {fill: #fff !important;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}
.div_copyright a{font-family:"Poppins" !important;}
.sep-copy {padding: 0 10px;}
.fusion-footer .fusion-row {max-width: 1200px !important;margin-inline:auto !important;}
.fusion-footer .fusion-columns .fusion-column:not(.fusion-column-last) {width: 33.33% !important;float: left !important;padding-bottom:20px !important;display: flex !important;flex-direction: column;align-items: center;justify-content: flex-start;}
.fusion-footer .fusion-columns .fusion-column:nth-child(4) {width: 100% !important;}
.fusion-footer .fusion-columns .fusion-column:nth-of-type(2n+1) {clear: none !important;}

.fusion-footer-widget-area .widget-title {position:relative !important;margin-bottom: 40px !important;}
.fusion-footer-widget-area .widget-title:before {content: "";background: var(--awb-color2);position: absolute;width: 41px;height: 4px;border-radius: 8px;bottom: 0px;margin-bottom:-20px !important;}

.fusion-footer .menu li, .fusion-footer .menu li a {border: none !important;font-size: 16px !important; line-height: 25px !important;font-family: 'Poppins'; font-weight: 400;}
.fusion-footer .menu li {padding-left: 0px!important;padding: 0px 0px 10px !important; margin-bottom: 0px !important;}
.fusion-footer .menu li a:before {display: none !important;}
.fusion-footer .menu .hide-sub-mn .sub-menu, .fusion-footer .menu .menu_icon_rs{display:none !important;}

.fusion-footer .flex-row-content{display: flex;flex-direction: column;justify-content: space-evenly;}
.fusion-footer .flex-content{display:flex!important;align-items: center;margin-bottom: 20px!important;font-size: 17px !important; line-height: 23px !important;font-family: 'Poppins'; font-weight: 200;}
.fusion-footer .flex-content .flex-bg-i { font-size: 20px !important; margin-right: 15px !important; width: 28px !important; height: 28px !important; margin: auto; display: flex; align-items: center;  justify-content: center; color: var(--awb-color2) !important; background:transparent;border-radius:50%;}
.fusion-footer .flex-content{align-items : flex-start !important;margin-right: 25px !important;}

.fusion-footer .fusion-columns .fusion-column .fusion-footer-widget-column.social_links{margin-bottom: 20px !important;}
.fusion-footer .fusion-social-networks-wrapper{display:flex;}

.help_widget {display: flex;justify-content: center;gap: 55px;background: var(--awb-color2);padding: 15px 25px;border-radius: 10px;max-width: 900px;margin: auto;height: 59px !important;align-items: center;margin-top:20px !important;}
.help {color: #fff;font-size: 20px !important;font-weight: 600 !important;text-transform: uppercase;}
.phone_i {padding: 17px;background: #303030;border-radius: 50%;box-shadow: rgb(100 100 111 / 35%) 0px 7px 29px 0px;}
.number_widg a {color: #fff !important;font-size: 22px;font-weight: 700;font-family: 'Poppins';}
.number_widg a:hover {color: #000 !important;}
.phone_icon i{color: #484E50;background: #fff;padding: 20px;font-size: 40px;border-radius: 50%;}
.phone_btn {display: flex;align-items: center;gap: 30px;}


/*------------***Large devices (desktops, less than 1201px)***------------*/
@media only screen and (max-width: 1025px) and (min-width: 800px) {
	body .pl{padding-inline:12px !important}
}
@media only screen and (max-width: 1025px){
	.fusion-copyright-notice a {font-size: 14px !important;}
	.fusion-footer-widget-column h4 {font-size: 22px !important;}
	.help_widget {gap: 40px;}
	.help_widget{max-width: 680px;}
	.help {font-size: 14px !important;}
	.number_widg a {font-size: 16px;}
	.phone_icon i{font-size: 30px;}
	.fusion-footer-copyright-area {padding: 15px 95px !important;}
}
@media only screen and (max-width: 950px){
	.fusion-footer-widget-area {padding: 45px 0px 25px !important;}
	.fusion-footer .fusion-columns .fusion-column:not(.fusion-column-last) {margin: 0 0 0px !important;}
	.fusion-footer-copyright-area {padding: 0px 0px 0px !important;}
	.fusion-copyright-content {left: 0;right: 0;bottom: 0px !important;padding: 20px 30px 10px;border-top: 1px solid #acc26d57;margin: auto !important;}
	.fusion-footer .fusion-columns{display: flex !important;}
	.fusion-footer .fusion-columns .fusion-column .fusion-footer-widget-column.social_links {margin-bottom: 10px !important;}
	.help_widget {max-width: 90%;}
	.phone_btn{gap: 15px;}
	.help_widget {gap: 15px;padding: 15px 18px;}
}

@media only screen and (max-width:800px){
	.fusion-footer .fusion-columns .fusion-column:nth-of-type(2n+1) {clear: both !important;}
	.help_widget {max-width: 90%;}
}

@media only screen and (max-width:700px){
	.fusion-footer .fusion-columns .fusion-column:not(.fusion-column-last) {display: block !important;}
	.fusion-footer .widget_nav_menu {width: 92% !important;max-width: 350px !important;margin: auto !important;}
	body.fusion-body .fusion-footer .fusion-column:nth-child(1) {padding: 10px !important;text-align: center !important;}
	body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(2), body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(3), body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(4){display:none !important;}
	.fusion-footer .fusion-columns .fusion-column { margin: 0 0 25px !important;}
	body.fusion-body .fusion-footer .fusion-columns .fusion-column {width: 100% !important;}
	body .fusion-footer-widget-area {padding: 10px 0px 0px !important;}
	.fusion-footer .menu {columns: 1 !important;}
	.fusion-footer .fusion-columns .fusion-column:nth-child(3) {padding-left: 15px !important;}
	.fusion-footer-widget-area .widget-title:before{display:none;}
	.fusion-footer .menu li {display: block !important;text-align: center !important;margin-bottom: 7px !important;padding: 0px 7px 7px 0px !important;line-height: normal !important;border-bottom: 1px solid rgb(197 216 109 / 15%) !important;}
	.fusion-footer-widget-area .widget-title{margin: 0 0 20px !important;}
}

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

@media only screen and (min-width: 801px){ 

    
}

/*------------***Large devices (desktops, less than 1441px)***------------*/
@media only screen and (max-width: 1440px){

	span.img_pos {margin-top: -79%}
	
	
	.section_presentation .colomn_txt .fusion-column-wrapper, .section_prestations .colomn_txt .fusion-column-wrapper{padding:0 7% !important;}
	body .max_div_content{margin-bottom: 20px !important;}
	.contm_pad{padding: 20px 0 !important;}
	.section_valeurs.contm_pad,.section_pfort.contm_pad {padding: 30px !important}
	.section_contact.contm_pad{padding: 20px !important;}

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    

}

/*------------***Large devices (desktops, less than 1201px)***------------*/
@media only screen and (max-width: 1200px){

    

}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	    span.img_pos {margin-top: -80%;}
	

	.section_presentation .colomn_txt .fusion-column-wrapper, .section_prestations .colomn_txt .fusion-column-wrapper {padding: 0 4% !important;}
	.fs35 {
		font-size: 30px !important;
	}
	.slide .sa_hover_container{min-height: 400px !important;}
	.col-form .fusion-column-wrapper{padding: 4% 10px !important;}
	.coherence-logo svg {margin-right: 15% !important;}
}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

        span.img_pos {
        margin-top: -60%;
    }

}


/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
	
	    span.img_pos {margin-top: -80%;}
    
       /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: var(--awb-color1) !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: var(--awb-color2) !important;}
    .fusion-logo img{max-height: 55px !important;width: auto !important;}
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .fusion-header .icon_mobil_menu:hover{background: var(--awb-color2) !important; color: #fff !important;}

    /*style page content*/
	.slide .sa_hover_container{min-height: 400px !important;}
	.contm_pad .col-map .fusion-column-wrapper{padding:0 !important;}
	body .contm_pad.section_valeurs, body .contm_pad.section_valeurs .fusion-column-wrapper, body .contm_pad.section_pfort, body .contm_pad.section_pfort .fusion-column-wrapper {padding: 15px 15px 0px !important}
	.home .col-map iframe, .col-map iframe{height: 450px !important;}
	body .max_div_content{margin-bottom:15px !important;}
    /*style footer*/
	.coherence-logo svg {
		margin-right: 20px !important;
	}
}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 800px){


}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){
	.fs35 {
		font-size: 24px !important;
	}
	.slide .sa_hover_container{min-height: 350px !important;}
	.slide .sa_hover_container:before{opacity:0.72;}
	.valeur-slide.slide .sa_hover_container:before{background-color:var(--awb-color1);}
	.pfort-slide.slide .sa_hover_container:before{background-color:var(--awb-color2);}
	.front-slide {position: relative;opacity: 1;}
	.back-slide {position: relative;bottom: unset;opacity: 1;}
	.back-slide > .title-slide{display:none;}
	.slide .sa_hover_container:hover .back-slide {position:relative;bottom: unset;opacity: 1;}
	.slide .sa_hover_container:hover .front-slide {position: relative;bottom: unset;opacity: 1;}
    ul.fusion-checklist.checklist-home {
		columns: 1;
		margin-bottom:15px;
	}
	.home .col-map iframe, .col-map iframe {
		height: 300px !important;
	}
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/

.text_slider_col .sa_hover_container p {
    text-align: center;
    font-size: 17px !important;
    padding: 5%;
}